.float-center{
    margin: 0 auto;
    display:block;
    width: 30%;
}
.contenedor{
    display: block;
    width: 100%;
}
.header-form{

}
.float-center.fachada{
    
    border-top-left-radius: 3%;
    border-top-right-radius: 3%;
    border-bottom-right-radius: 3%;
    border-bottom-left-radius: 3%;
    border-style: solid;
    border-width: 1px;
    border-color:#c6c6c6;
    background-color:#f5f3f3;
    -webkit-box-shadow: 0px 1px 13px 3px rgba(198,198,198,1);
    -moz-box-shadow: 0px 1px 13px 3px rgba(198,198,198,1);
    box-shadow: 0px 1px 13px 3px rgba(198,198,198,1);
    padding: 20px 20px 20px 20px;
    margin-bottom: 20px;
    margin-top:10%;
}